#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.1.2
visibility:           public
id:                   yesod-1.6.1.2-IArQF2m6FE7Gchwr1WCCR0
key:                  yesod-1.6.1.2-IArQF2m6FE7Gchwr1WCCR0
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  b0c64cda0f7fd6db207aa6b543c1e405
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.0.1/site-local/yesod-1.6.1.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/yesod-1.6.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/yesod-1.6.1.2
hs-libraries:         HSyesod-1.6.1.2-IArQF2m6FE7Gchwr1WCCR0
depends:
    aeson-1.5.6.0-FZsVpvEwT8z4bK1D26EwAs base-4.15.0.0
    bytestring-0.10.12.1 conduit-1.3.4.2-G1HkDA3DXNW8qvzQqLFdeJ
    data-default-class-0.1.2.0-LBmwYNzg9cwLSaLiX5AQfC directory-1.3.6.1
    fast-logger-3.0.5-AJNZEa0hP3t8Kob0tv00Bx
    file-embed-0.0.14.0-DpVDNlFaM0M9fTuZiTfuRf
    monad-logger-0.3.36-AmpxJENMv6CDp65P8WeAcr
    shakespeare-2.0.25-oGvNs3Ijaz5a7XDvkrI1b
    streaming-commons-0.2.2.1-8n8dllyBp1F12Lm7Sqc21T
    template-haskell-2.17.0.0 text-1.2.4.1 unix-2.7.2.2
    unordered-containers-0.2.14.0-7Twq3Q78XsnAV2eREMKYwX
    wai-3.2.3-GecSYae22qn12CDRauoVPu
    wai-extra-3.1.7-B23YpUDkXJKJRUMohg3vbP
    wai-logger-2.3.6-4CgnttGFl98Db0xXogvdtV
    warp-3.3.18-Ju7KtFd4F0Y6iraztNvj3R
    yaml-0.11.7.0-Jun1Bygz2RQJsBY1YHmerG
    yesod-core-1.6.21.0-BQiyW35lIJx6bpyfU9ln5I
    yesod-form-1.7.0-1axVhjpGzmP278xzTTnoro
    yesod-persistent-1.6.0.7-8lXOFKGkbTnEgPhcWpJDsO

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

